Subject: [Teas] Welcome & Related drafts in CCAMP WG LC

From: Lou Berger <[email-masked]>
Date: Thu, 04 Dec 2014 17:58:26 -0500

Hi,
    Welcome to the now official TEAS WG mail list.  It'll take a short
time, say up to a couple of weeks, to transition existing work from
CCAMP and, to a lessor degree, MPLS.  In the interim, please be aware
that there are 3 TEAS Charter related documents completing  LC in CCAMP.

For details see the threads started at:
http://www.ietf.org/mail-archive/web/ccamp/current/msg16758.html
http://www.ietf.org/mail-archive/web/ccamp/current/msg16780.html
http://www.ietf.org/mail-archive/web/ccamp/current/msg16781.html

There is also one related adoption poll:
http://www.ietf.org/mail-archive/web/ccamp/current/msg16777.html

Comments during the LC / poll period should be made on the ccamp list
(cc'ing teas is fine too).

Lou (and Deborah)